- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- Database() : Xapian::Database
- DatabaseCorruptError() : Xapian::DatabaseCorruptError
- DatabaseCreateError() : Xapian::DatabaseCreateError
- DatabaseError() : Xapian::DatabaseError
- DatabaseLockError() : Xapian::DatabaseLockError
- DatabaseModifiedError() : Xapian::DatabaseModifiedError
- DatabaseOpeningError() : Xapian::DatabaseOpeningError
- DatabaseVersionError() : Xapian::DatabaseVersionError
- DateValueRangeProcessor() : Xapian::DateValueRangeProcessor
- db : Xapian::ValuePostingSource
- delete_document() : Xapian::WritableDatabase
- difference_type : Xapian::ESetIterator , Xapian::TermIterator , Xapian::PostingIterator , Xapian::Utf8Iterator , Xapian::MSetIterator , Xapian::MSet
- DocNotFoundError() : Xapian::DocNotFoundError
- Document() : Xapian::Document